| ( )_ _ | | _ _ _ _ _ _ __ _ _ _ _ | ,)() _ _ _ | | ( '`\ ( '_)/'_` ) /' `\/' _` _ `\ /'_` )| | | |/',)/' _ `\ /'_`\ | | | () )| | ( (| |( () || ( ) ( ) |( (| || |_ | |\, | (˅) |( () ) | | | ,__/'() `\__,_)`__ |() () ()`__,)`\__)(_)(____/(_) (_)`_/' | | | | ( )) | | | () _/' | | | | General Bots Copyright (c) Pragmatismo.io. All rights reserved. | | Licensed under the AGPL-3.0. | | | | According to our dual licensing model, this program can be used either | | under the terms of the GNU Affero General Public License, version 3, | | or under a proprietary license. | | | | The texts of the GNU Affero General Public License with an additional | | permission and of our proprietary license can be found at and | | in the LICENSE file you have received along with this program. | | | | This program is distributed in the hope that it will be useful, | | but WITHOUT ANY WARRANTY, without even the implied warranty of | | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the | | GNU Affero General Public License for more details. | | | | "General Bots" is a registered trademark of Pragmatismo.io. | | The licensing of the program under the AGPLv3 does not imply a | | trademark license. Therefore any rights, title and interest in | | our trademarks remain entirely with us. | | | \

## Index

### Classes

- GBServer
- RootData

### Variables

- Path
- bodyParser
- express
- mkdirp

## Variables

### Let Path

Path: any = require('path')

- Defined in src/app.ts:43

### Const bodyParser

bodyParser: any = require('body-parser')

- Defined in src/app.ts:40

### Const express

express: any = require('express')

- Defined in src/app.ts:39

### Let mkdirp

mkdirp: any = require('mkdirp')

- Defined in src/app.ts:42

Generated using TypeDoc